### Hierarchy

- Binding

## Index

### Properties

- datastoreService
- entity
- eventAggregator
- messagebusService

## Properties

### datastoreService

datastoreService: IDatastoreService

- Defined in entity_type_services/node_instance.ts:39

### entity

entity: any

- Defined in entity_type_services/node_instance.ts:38

### eventAggregator

eventAggregator: IEventAggregator

- Defined in entity_type_services/node_instance.ts:36

### messagebusService

messagebusService: IMessageBusService

- Defined in entity_type_services/node_instance.ts:37

Generated using TypeDoc